Subject: Re: WOA-Toronto
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 17:50:15 -0500

On Mon, 11 Dec 1995, Dennis R. Harp wrote:

> "re: the HD 'update' memo of yesterday, the drives in question are 
> 
> specifically the  Seagate 4 and 9 gig drives,"
> -----------------------------
> 	Hmmm.  I think I missed something here.  (Not uncommon)  Is  
> this a firmware upgrade subsequent to the original firmware  
> upgrade?  Maybe this answers the nagging question of why I felt  
> queasy throwing away those special boxes.
> 	
> 	
> 						Dennis Harp.
> 

Sorry Dennis, I don't have specifics, but am under the impression that 
this is a recent development....probably worth a 1-800 call to check it 
out if in doubt.  Apparently NewTek can tell by rev. numbers if you are 
affected, and provide further info.

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
	(Somewhat Optimistic Company Name Removed out of 
	 Modesty and Respect - for Now! :-)